# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = lynx
pkgbase = lynx
xdata = pkgtype=pkg
pkgver = 2.9.1-1
pkgdesc = A text browser for the World Wide Web
url = https://lynx.invisible-island.net/
builddate = 1713312583
packager = Developer <dev@tuxcore.org>
size = 5208995
arch = x86_64
license = GPL-2.0-only
backup = etc/lynx.cfg
depend = brotli
depend = bzip2
depend = glibc
depend = libidn2
depend = ncurses
depend = openssl
depend = zlib
